/**
 * Core API v1 (OpenAPI: 3.0.1)
 * 
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class CreateFloorRequest {
    public name: string;

    public timeZone: string;

    /**
     * Creates a CreateFloorRequest.
     *
     * @param {string} name
     * @param {string} timeZone
     */
    constructor(name: string, timeZone: string) {
        this.name = name;
        this.timeZone = timeZone;
    }
}